<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" href="style.css">

    <title>Hello, world!</title>
</head>

<body>

    <div class="container py-5" id="container">
        <div class="row">
            <div class="col-12">
                <button class="btn btn-outline-info w-100" id="btn-load">
                    CARICA DATI
                </button>
            </div>
        </div>
        <div class="row my-4">
            <div class="col-12">
                <div class="progress">
                    <div class="progress-bar" id="progress-bar" role="progressbar" style="width: 0%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-6">
                <h2>Hammers</h2>
                <hr>
                <ul id="hammers">
                </ul>
            </div>
            <div class="col-6">
                <h2>Shooting Star</h2>
                <hr>
                <ul id="shooting-star">
                </ul>
            </div>
        </div>
        <div class="row my-5">
            <div class="col-6">
                <h2>Engulfing Bullish</h2>
                <hr>
                <ul id="engulfing-bullish">
                </ul>
            </div>
            <div class="col-6">
                <h2>Engulfing Bearish</h2>
                <hr>
                <ul id="engulfing-bearish">
                </ul>
            </div>
        </div>
        <div class="row my-5">
            <div class="col-6">
                <h2>Morning Star</h2>
                <hr>
                <ul id="morning-star">
                </ul>
            </div>
            <div class="col-6">
                <h2>Evening Star</h2>
                <hr>
                <ul id="evening-star">
                </ul>
            </div>
        </div>
        <div class="row my-5">
            <div class="col-6">
                <h2>Piercing Line</h2>
                <hr>
                <ul id="piercing-line">
                </ul>
            </div>
            <div class="col-6">
                <h2>Dark Cloud</h2>
                <hr>
                <ul id="dark-cloud">
                </ul>
            </div>
        </div>
        <table id="stocks-table" class="display w-100 text-center my-5">
            <thead>
                <tr>
                    <th>Symbol</th>
                    <th>Open</th>
                    <th>Close</th>
                    <th>Low</th>
                    <th>High</th>
                    <th>%</th>
                    <th>Volume</th>
                </tr>
            </thead>
            <tbody id="stocks-table-body">
            </tbody>
        </table>
    </div>

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    <!-- Axios -->
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <!-- DataTables -->
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <!-- HandMade scripts -->
    <script src="script.js"></script>

</body>

</html>